﻿

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Create</title>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
    <style>
        label {
            display: inline-block;
            width: 150px;
            text-align: left;
        }
    </style>
</head>
<body>
    <div text-align: center>
        <table align="center">
            <tr>
                <td width="300px">
                    <form action="/Home/AfterCreate" method="POST" role="form">
                        <br />
                        <div class="form-group">
                            <label for="txtName" style="color:black">Enter UserName</label>
                            <input type="text" class="form-control" id="txtName" name="UserName" placeholder="Enter UserName">
                        </div>

                        <div class="form-group">
                            <label for="txtAge" style="color:black">Enter Age</label>
                            <input type="text" class="form-control" id="txtAge" name="Age" placeholder="Enter Age">
                        </div>

                        <div class="form-group">
                            <label for="txtAddress" style="color:black">Enter Address</label>
                            <input type="text" class="form-control" id="txtAddress" name="Address" placeholder="Enter Address">
                        </div>

                        <div class="form-group">
                            <label for="txtContactNumber" style="color:black">Enter ContactNumber</label>
                            <input type="text" class="form-control" id="txtContactNumber" name="ContactNumber" placeholder="Enter ContactNumber">
                        </div>

                        <div class="form-group">
                            <label for="txtStatus" style="color:black">Enter Status</label>
                            <input type="text" class="form-control" id="txtStatus" name="Status" placeholder="Enter Status">
                        </div>

                        <div class="form-group">
                            <label for="txtRole" style="color:black">Enter Role</label>
                            <input type="text" class="form-control" id="txtRole" name="Role" placeholder="Enter Role">
                        </div>

                        <div class="form-group">
                            <label for="txtEmail" style="color:black">Enter Email</label>
                            <input type="text" class="form-control" id="txtEmail" name="Email" placeholder="Enter Email">
                        </div>

                        <div class="form-group">
                            <label for="txtPassword" style="color:black">Enter Password</label>
                            <input type="text" class="form-control" id="txtPassword" name="Password" placeholder="Enter Password">
                        </div>
                        <button type="submit" class="btn btn-primary">Add New Record</button>
                    </form>
                </td>
            </tr>
        </table>
    </div>
</body>
</html>
